<div class="login-wrapper" id="login-wrapper">
    <form action="" class="form">
        <img src="../../../assets/images/avatar2.png" alt="">
        <h2>Log In</h2>
        <div class="input-group">
            <input type="text" name="loginUser" id="loginUser" required>
            <label for="loginUser">User Name</label>
        </div>
        <div class="input-group">
            <input type="password" name="loginPassword" id="loginPassword" required>
            <label for="loginPassword">Password</label>
        </div>
        <input type="submit" value="Login" class="submit-btn">
        <br><br>
        <a class="create-account" routerLink="/signup">Create New Account &nbsp;<i
                class="fas fa-exclamation fa-2x"></i></a>

        <br><br>
        <a class="forgot-pw" routerLink="/forgot-password">Forgot Password?</a>
    </form>
</div>